Mainboards, BIOS, Prozessoren, RAM 27.210 Themen, 122.936 Beiträge

GA-5AX rev.3

Musch Peter / 1 Antworten / Baumansicht Nickles

Hallo Leute!
Wollte gestern Windows NT4 installieren,dies ist mir auch gelungen.Nur leider hatte NT4 Probleme meine AGP Karte zu finden oder zu installieren.Trotz der Installation der Originaltreiber von ATI und sehr vielen Neustarts wollte die
Karte partu nicht laufen (nur 16 Farben).
Gibt es villeicht einen eigenen AGP-Treiber für NT4,denn
der ALI-AGP version 1.5 funktioniert nur unter W95rev.2 oder
höher.
Hier meine Komponenten:ATI Xpert98/8Mb/AGP,AMD K6/2/3DNow/333MHZ,ALI Busmastertreiber vers.3.40.
Für Sachdienliche Hinweise dankt Peter
musch.pet@mycity.at (Musch Peter)

Antwort:
Du brauchst NT Service Pack 3 oder 4!
Erst dann kannst du die Grafikkarte Installieren!
Schreib mir bitte eine Mail über das Resultat.
mfg
Pascal
(Pascal)

bei Antwort benachrichtigen
Pascal Musch Peter

„GA-5AX rev.3“

Optionen

Du brauchst NT Service Pack 3 oder 4!
Erst dann kannst du die Grafikkarte Installieren!
Schreib mir bitte eine Mail über das Resultat.
mfg
Pascal
(Pascal)

bei Antwort benachrichtigen